Subject: Re: linux-next: build failure after merge of the net-next tree

From: David Miller <[email-masked]>
Date: Mon, 09 May 2016 21:32:08 -0400 (EDT)

From: Stephen Rothwell <[email-masked]>
Date: Tue, 10 May 2016 11:29:14 +1000

> Caused by commit
> 
>   e800072c18f0 ("Merge git://git.kernel.org/pub/scm/linux/kernel/git/davem/net")
> 
> which seems to have reversed some of the merge fixes in commit
> 
>   cba653210056 ("Merge git://git.kernel.org/pub/scm/linux/kernel/git/davem/net")
> 
> But I am not reaaly sure what has happened here :-(
> 
> I tried to use the net-next tree from next-20160509 but that now has
> conflicts agains other changes, so I applied the following fix patch
> for today.
> 
> From: Stephen Rothwell <[email-masked]>
> Date: Tue, 10 May 2016 11:20:23 +1000
> Subject: [PATCH] net-next: fix bad merge
> 
> Signed-off-by: Stephen Rothwell <[email-masked]>

Thanks Stephen, I'll try to sort this out.